ClearOS Bug Tracker


View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0021141ClearOSapp-certificate-manager - Certificate Managerpublic2018-08-14 14:402018-09-13 09:11
Reporterpbaldwin 
Assigned Topbaldwin 
PrioritynormalSeverityfeatureReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version7.5.0 
Target Version7.5.0 UpdatesFixed in Version7.5.0 Updates 
Summary0021141: Create common tool to deploy certificates
DescriptionCreate a common tool to register and deploy certificates.

With the implementation of Let's Encrypt and other apps like Openfire, some baseline code has been added to manage and register certificates. Start to expand this codebase to include other apps, e.g. OpenLDAP, Postfix, Cyrus, etc.
TagsNo tags attached.
Attached Files

- Relationships
parent of 0021171closedpbaldwin Use new bootstrap certificate tool 
related to 0020811confirmed Fix OpenLDAP certificate issue 

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2018-08-14 14:40 pbaldwin New Issue
2018-08-14 14:42 pbaldwin Relationship added related to 0020811
2018-08-14 14:43 pbaldwin Status new => confirmed
2018-08-15 08:19 pbaldwin Relationship added parent of 0021171
2018-08-15 08:37 pbaldwin Status confirmed => resolved
2018-08-15 08:37 pbaldwin Fixed in Version => 7.5.0 Updates
2018-08-15 08:37 pbaldwin Resolution open => fixed
2018-08-15 08:37 pbaldwin Assigned To => pbaldwin
2018-09-13 09:11 pbaldwin Status resolved => closed